a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}

.titre{
color:#999999;
font-size: 14px;
}


#magicbox {
	margin: 0;
    width: 100%;
    color: #292c33;
    position: relative;
    left: 0;
    bottom: 0;
}
#magicbox a{
	color: #cccccc;
	font-size:12px;
}
#magicmenu{
	position: absolute;
	left: 0;
	/*right: 0;*/
	top:-25px;
}
#magicbox div, #magicbox p{
	margin: 0;
}
#magicmenu ul{
	list-style-type: none;
	margin: 0;
}
#magicmenu ul li{
	display: inline;
}
#magicmenu ul li a{
	display: block;
	float: left;
	background: #333333;
	border: 1px solid #b2b2b2;
	border-bottom: none;
	margin-right: 2px;
	padding: 4px 10px 0 10px;
	height: 21px;
	color: #ffffff;
	position: relative;
}
#magicmenu{
	display: none;
	font-size:14px;
	color:#cccccc;
}
#magiccontent{
	clear: both;
	background: #292c33;
	border-top: 1px solid #666666;
	color: white;
}
#magiccontent div{
	padding: 3px
}
#magicmaxi{
	border-top: 1px dotted #666666;
}
